@font-face {
    font-family: 'mellatweb-isans';
    src: url('fonts/mellatweb-isans.eot');
    src: url('fonts/mellatweb-isans.eot?#iefix') format('embedded-opentype'),
        url('fonts/mellatweb-isans.woff') format('woff'),
        url('fonts/mellatweb-isans.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: bold;
    src: url('fonts/IRANSansWeb_Bold.eot');
    src: url('fonts/IRANSansWeb_Bold.eot?#iefix') format('embedded-opentype'),
        /* IE6-8 */
        url('fonts/IRANSansWeb_Bold.woff2') format('woff2'),
        /* FF39+,Chrome36+, Opera24+*/
        url('fonts/IRANSansWeb_Bold.woff') format('woff'),
        /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
        url('fonts/IRANSansWeb_Bold.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 500;
    src: url('fonts/IRANSansWeb_Medium.eot');
    src: url('fonts/IRANSansWeb_Medium.eot?#iefix') format('embedded-opentype'),
        /* IE6-8 */
        url('fonts/IRANSansWeb_Medium.woff2') format('woff2'),
        /* FF39+,Chrome36+, Opera24+*/
        url('fonts/IRANSansWeb_Medium.woff') format('woff'),
        /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
        url('fonts/IRANSansWeb_Medium.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 300;
    src: url('fonts/IRANSansWeb_Light.eot');
    src: url('fonts/IRANSansWeb_Light.eot?#iefix') format('embedded-opentype'),
        /* IE6-8 */
        url('fonts/IRANSansWeb_Light.woff2') format('woff2'),
        /* FF39+,Chrome36+, Opera24+*/
        url('fonts/IRANSansWeb_Light.woff') format('woff'),
        /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
        url('fonts/IRANSansWeb_Light.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 200;
    src: url('fonts/IRANSansWeb_UltraLight.eot');
    src: url('fonts/IRANSansWeb_UltraLight.eot?#iefix') format('embedded-opentype'),
        /* IE6-8 */
        url('fonts/IRANSansWeb_UltraLight.woff2') format('woff2'),
        /* FF39+,Chrome36+, Opera24+*/
        url('fonts/IRANSansWeb_UltraLight.woff') format('woff'),
        /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
        url('fonts/IRANSansWeb_UltraLight.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: normal;
    src: url('fonts/IRANSansWeb.eot');
    src: url('fonts/IRANSansWeb.eot?#iefix') format('embedded-opentype'),
        /* IE6-8 */
        url('fonts/IRANSansWeb.woff2') format('woff2'),
        /* FF39+,Chrome36+, Opera24+*/
        url('fonts/IRANSansWeb.woff') format('woff'),
        /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
        url('fonts/IRANSansWeb.ttf') format('truetype');
}

a,
h1,
p,
b,
h2,
body,
h3,
h4,
h6,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: IRANSans !important
}

.rtl .col-xl-3 {
    min-width: 220px;
}
.rtl .cd-top {
    right: unset !important;
    left: 10px !important;
}